 *{
                margin:0;
                padding:0;
            }
            body{
/*                font-family:Arial;*/
/*                background:#fff url(../image/bg.png) no-repeat top left;*/
            }
            .title{
                width:600px;
                height:130px;
                position:absolute;
                top:400px;
                left:50%;
				margin-left:-300px;
				font-size:50px;
				line-height:70px;
				text-align: center;
/*                background:transparent url(../image/title.png) no-repeat top left;*/
            }
            a.back{
                background:transparent url(../image/back.png) no-repeat top left;
                position:fixed;
                width:150px;
                height:27px;
                outline:none;
                bottom:0px;
                left:0px;
            }
            #content{
                margin:0 auto;background:url(../image/bg.png) no-repeat top center;
				width: 1200px;
    margin: 0 auto;
    padding: 100px 0;
    height: 660px;
    position: relative;
            }
.navigation{
    margin: 0px auto;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1.4px;
}
.navigation .item{
    position:absolute;
}
.user{
    top:235px;
    left:40px;
}
.home{
   top:30px;
   left:500px;
}
.shop{
   top:90px;
   left:625px;
}
.camera{
   top:230px;
   left:835px;
}
.fav{
   top:235px;
   left:1050px;
}
a.icon{
    width:52px;
    height:52px;
    position:absolute;
    top:0px;
    left:0px;
    cursor:pointer;
}
.user a.icon{
    background:transparent url(../image/fav2.png) no-repeat 0px 0px;
}
.home a.icon{
    background:transparent url(../image/fav1.png) no-repeat 0px 0px;
}
.fav a.icon{
    background:transparent url(../image/fav.png) no-repeat 0px 0px;
}
.navigation .item a.active{
    background-position:0px -52px;
}
.item img.circle{
    position:absolute;
    width: 280px;
    height: 280px;
    top: -25px;
    left: -25px;
    opacity: 1;
}
.item h2{
    position:absolute;
    width:167px;
    height:52px;
    color:#fff;
    font-size:18px;
    top:0px;
    left:52px;
    text-indent:10px;
    line-height:52px;
/*    text-shadow:1px 1px 1px #fff;*/
    text-transform:uppercase;
}
.item h2.active{
    color:#fff;
    text-shadow:1px 0px 1px #555;
}
.item ul{
    list-style:none;
    position:absolute;
    top:60px;
    left:25px;
    display:none;
}
.item ul li a{
    font-size:14px;
    text-decoration:none;
    letter-spacing:1.5px;
    text-transform:uppercase;
    color:#fff;
    padding:3px;
    float:left;
    clear:both;
    width:180px;
/*    text-shadow:1px 1px 1px #fff;*/
	text-align: center;
	margin-bottom: 15px;
}
.item ul li a:hover{
    background-color:#fff;
    color:#444;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:1px 1px 4px #666;
    -webkit-box-shadow:1px 1px 4px #666;
    box-shadow:1px 1px 4px #666;
}

